﻿@charset "utf-8";
html{ font:normal 62.5%/2.3em "微软雅黑",Arial,"宋体";}
body{ margin:0px; padding:0px; margin:0px auto; font-size:1.2em; color:#515151; width:100%;  zoom:1;  background:#fffff;}
ul,li,form, dl,dt,dd, div,h2{ padding: 0px; margin: 0px; list-style:none;}
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#414446;}
input:focus { outline: none;}
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ }
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ }
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display: block;} /*html5设置*/
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ border:none;}
a{ color:#414446; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none;}
.clear{ clear:both; height:0px; overflow:hidden;}
.h1,.h2,.h3,.h4,.h5,.h6{ margin:0;}
i,em{ font-style:normal;}

.Contain{ margin:0 auto; background:#f1f1f1; font-size:1.2em; margin:0px; padding:0px; margin:0px auto; }
.SildeBar{ width:195px; max-width:195px; word-break:break-all; word-wrap:break-word; vertical-align:top; background:#1d1f2b; color:#fff; position:relative;}
.SildeBar a{ color:#fff;}
.left_jt{ position:absolute; top:50%; width:10px; height:95px; background:url(../images/left_jt_03.jpg) no-repeat left center; cursor:pointer; margin-top:-48px;}
.left_jt2{ background-position:right center; margin:0; margin-top:-48px;}
.MainContent{ position:relative;}
.content_table{background: #ffffff}
.SinglePage{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both; overflow:hidden; font-size:12px; line-height:24px; min-height:600px;}

.Current{ height:48px; background:url(../images/Current_bg_03.jpg) repeat-x; line-height:48px;}
.Current .div{ padding-left:34px; background:url(../images/Current_03.jpg) no-repeat 13px center;}
.Current .select{ float:right; width:90px; height:24px; background:#009ed8; border:1px solid #009ed8; line-height:24px; text-align:center; color:#fff; margin:4px 10px 0 0; position:relative;}
.Current .select span{ display:block; border:1px solid #fff; border-bottom:none; background:url(../images/fb_03.jpg) no-repeat 63px center; cursor:pointer;}
.Current .select dl{ position:absolute; left:-1px; top:24px; border-width:0 1px 1px 1px; border-style:none solid solid solid; border-color:#009ed8; width:90px; background:#f4f4f4; display:none;}
.Current .select dl a{ display:block; line-height:33px; border-bottom:1px solid #b2ddec;}
.Current .select dl .a{ border-bottom:none;}
.Current .back{ float:right; width:90px; height:25px; padding:1px; line-height:25px; text-align:center; background:#009ed8; margin:13px 23px 0 0;}
.Current .back a{ display:block; height:23px; border:1px solid #5ec2e7; color:#fff;}



.login-bg{ width:100%; height:100%; background:url(../images/login_Bg_01.jpg) repeat;}
.Login{ width:665px; height:368px; position:absolute; left:50%; top:50%; background:url(../images/login-bg_03.png) no-repeat center center; margin:-181px 0 0 -344px; padding:12px;}
.Login .h3{ font-size:25px; font-weight:normal; height:67px; line-height:67px; color:#fff; text-align:center;}
.Login .h3 img{ vertical-align:middle; margin-right:10px;}
.Login .c{ padding:60px 0 0 289px; background:url(../images/login-logo_03.png) no-repeat 64px 128px; position:relative;}
.Login .c input{ width:230px; height:45px; line-height:45px; margin-bottom:15px; padding-left:66px;}
.Login .c input.text{ background:url(../images/input_user_03.jpg) no-repeat;}
.Login .c input.captcha{float:left; margin-bottom:0px; ;padding-left:20px; margin-right:10px; ;width:130px; height:45px; background:url(../images/input_user_03.jpg) no-repeat -145px;}
.Login .c img.text_code{float: left;}
.Login .c input.password{ background:url(../images/input_pass_03.jpg) no-repeat; margin-bottom:16px;}
.Login .c div{ position:absolute; left:350px; top:0; font-size:18px; color:#c9c8c8;}
.Login .c div.text{ top:72px;}
.Login .c div.password{ top:136px;}
.Login .c div.captcha{ top:11px; left: 15px;}
.Login .c .btn{ width:296px; height:42px; line-height:42px; background:url(../images/login-btn_03.jpg) no-repeat; text-align:center; color:#fff; font-size:20px; display:block;}



/*pages*/
.pages{ padding:32px 0 32px 32px;}
.pages span{ padding:0 5px;}
.pages input{ background:#fff; vertical-align:middle; width:27px; height:19px; line-height:19px; text-align:center; border:1px solid #cecece;}
.pages a{ display:inline-block; width:50px; height:19px; line-height:19px; text-align:center; color:#fff; background:#009ed8; border:1px solid #009ed8; margin:0 5px;}

/*pages end*/


/*Top*/
.top{ height:93px; margin:0 auto; position:relative; z-index:9999; padding-right: 20px;}
.logo{ float:left; padding:28px 0 0 21px; width: 173px; height: 39px;}
.mainnav{ position:absolute; left:245px; top:57px;}
.mainnav li{ float:left;}
.mainnav li a{ padding:0 12px; display:block; height:23px; line-height:23px; font-size:14px;}
.mainnav .onnav a,.mainnav li a:hover{ color:#fff; background:#009ed8;}

.top .t{ float:right; padding-top:14px; overflow:hidden;}
.top .t .login_out{ display:inline-block; width:54px; height:21px; background:#009ed8; text-align:center; line-height:21px; color:#fff;}
.top .t .time{ display:inline-block; padding:0 26px 0 38px; background:url(../images/sz_03.jpg) no-repeat left center; height:21px; line-height:21px;}
.top .t .xtxx{ padding:0 20px 0 25px; background:url(../images/xtxx_03.jpg) no-repeat left center; display:inline-block; height:21px; color:#000;}

.top .zdlb{ position:absolute; right:20px; bottom:12px; width: 180px;}
.top .select{ float:right; width:120px; height:21px; position:relative;}
.top .select span{ display:block; cursor:pointer; border:1px solid #cecece; background:#fcfcfc url(../images/zdlb_select_03.jpg) no-repeat right center; height:19px; text-align:center; padding-right:21px; line-height:19px;}
.top .select dl{ position:absolute; left:0; top:20px; border:1px solid #cecece; width:118px; background:#fff; border-bottom:none; display:none;}
.top .select dl dt{ padding-right:21px; text-align:center; line-height:21px; border-bottom:1px solid #cecece;}

/*Top*/

/*Bottom*/
.Bottom{}
/*Bottom*/

/*menu*/
.menulist .t{ padding:32px 0 28px; overflow:hidden; text-align:right; }
.menulist .t img{float: left; padding-left: 35px; }
.menulist .t span{ float:right; text-align:left; width:100px; }
.menulist .t em{ display:block; font-size:16px; padding-bottom:5px;}
.menulist .t a{ display:block; width:76px; height:24px; line-height:24px; background:#2b2c3e; text-align:center; font-size:14px;}
.menulist  li img{ position:absolute; left:31px; top:16px; width:13px; height:13px;}



.menulist li{line-height:42px; background:#2b2c3e;  width:195px; border-left:none; border-right:none; font-size:14px;}
.menulist li a{ display:block; padding-left:53px; border:1px solid #323547; position:relative; height:42px;}
.menulist li div{ display:none; overflow:hidden;}
.menulist li span{ height:42px;float:none;  width:195px;}
.menulist li div a{ padding-left:68px; background:#1d1f2b; border:none; float: left; width:127px;}
.menulist li div a.acur,.menulist li div a:hover{ font-weight:bold; color: #20b1e7;}
.menulist li.onmenu span{ display:block;  background-color:#20b1e7; }
.menulist li.end span{ display:block; background-image: url(../images/menu_end_bg_03.png); background-repeat: no-repeat; background-position: 150px center;}
.menulist li.li span{ display:block; background-image: url(../images/menu_list_Bg_03.png); background-repeat: no-repeat; background-position: 150px center;}


.catalog{ width:190px; background:#f6fafb; display:table-cell; border-right:1px solid #d3d3d3;}
.catalog .t{ height:48px; line-height:48px;  text-align:center; background:url(../images/Current_bg_03.jpg) repeat-x; font-size:14px;}
.catalog .t a{ color:#009ed8; display:block;}
.catalog .ul{ padding-left:30px; line-height:16px;}
.catalog span{ background:url(../images/catalog.png) no-repeat 6px -18px; display:inline-block; width:18px; height:18px; cursor:pointer; vertical-align:middle;}
.catalog .span_open{ background-position:-46px -15px;}
.catalog .span_off{ background-position:-46px 0px;}
.catalog a{ display:inline-block; vertical-align:middle;}
.catalog .span_jian{ background-position:-29px -18px;}
.catalog .span_jia{ background-position:-12px -18px;}
.catalog .span_info{ background-position:-46px -32px;}
.catalog .span_end{ background-position:6px -34px;}
.catalog dl{ padding-left:16px;}

.x_content{ width:1200px; display:table-cell; padding-left:13px;}
.x_content .title{ font-size:14px; padding-top:8px;}
.x_content .title td{ padding:8px 0; padding-right:10px;}
.x_content .title .text{ width:104px; height:25px; line-height:25px; padding-left:10px; border:1px solid #cecece; background:#fff;}
.x_content .title input{ vertical-align:middle;}
.x_content .title .select{ height:25px; line-height:25px; text-align:center; border:1px solid #cecece; width:110px; position:relative; font-size:12px;}
.x_content .title .select span{ display:block; padding-right:25px; background:#fff url(../images/select_title_03.jpg) no-repeat right center; cursor:pointer;}
.x_content .title .select dl{ width:110px; border:1px solid #cecece; position:absolute; left:-1px; top:23px; background:#fff; border-top:none; display:none;}
.x_content .title .select dl a{ display:block; line-height:25px; border-top:1px solid #cecece;}
.x_content .title .btn{ width:70px; height:27px; display:block; background:url(../images/cx_03.jpg) no-repeat;}
.x_content .title2{ padding:0;}

.x_content .c .table{ background:#f3f3f3; width:99%; border:1px solid #e3e3e3;}
.x_content .c .table td,.x_content .c .table th{ padding:8px 0; background:#fff;}
.x_content .c .table th{ background:#f0f0f2; font-weight:normal; text-align:center;}
.x_content .c .table td{ text-align:center; padding:0 5px;}
.x_content .c .table td a,.x_content .c .table td em{ color:#2599eb;}
.x_content .c .table td .a{ color:#636363;}

.x_content .info{ padding-top:24px;}
.x_content .info .t{ height:37px; line-height:37px;}
.x_content .info .t span{ float:left; width:164px; height:37px; text-align:center; display:block; font-size:14px; background:#e3e4e5; margin-right:7px;}
.x_content .info .t .span{ background:#009ed8; color:#fff;}
.x_content .info .table{ border:1px solid #e3e3e3; background:#fff; width:99%;}
.x_content .info .table td{ padding:8px 5px; color:#8e8e8e;}
.x_content .info .table .td{ text-align:right; background:#fdfdfd; border-right:1px solid #f1f1f1; color:#636363;}
.x_content .info .table .select{ position:relative; min-width:110px; height:25px; line-height:25px; border:1px solid #cecece; text-align:center; float:left;}
.x_content .info .table .select span{ display:block; padding-right:25px; background:#fff url(../images/select_title_03.jpg) no-repeat right center; cursor:pointer;}
.x_content .info .table .select dl{ width:100%; position:absolute; left:-1px; top:24px; border:1px solid #cecece; background:#fff; display:none;}
.x_content .info .table .flm{ display:inline-block; width:61px; height:25px; background:#009ed8; padding:1px; text-align:center; line-height:25px; margin:0 12px 0 15px;}
.x_content .info .table .flm span{ border:1px solid #5ec2e7; display:block; height:23px; color:#fff;}
.x_content .info .table .text{ height:25px; line-height:25px; padding:0 0 0 10px; border:1px solid #cecece;}
.x_content .info .table textarea.text{ height:62px; overflow:auto;}
.x_content .info .table textarea.con{ width:98%; height:191px;}
.x_content .info .table .f7f7f7{ background:#f7f7f7; border-left:1px solid #f1f1f1; border-right:1px solid #f1f1f1;}
.x_content .info .table .color{ display:inline-block; width:31px; height:25px; border:1px solid #cecece; background:#1369c1; vertical-align:middle;}
.x_content .info .table .div{ border:1px solid #f1f1f1; width:100%;}
.x_content .info .table .text1{ width:277px; margin-right:50px;}
.x_content .info .table input{ vertical-align:middle;}

/*button*/
.b_label{ display:inline-block; background:#009ed8; padding:1px; text-align:center; margin:4px 5px;}
.b_btn{ border:1px solid #5ec2e7; display: inline-block; height:23px; color:#fff; background:#009ed8; cursor: pointer; white-space: normal;}
.b_btn:hover {background: #36b8f2;}

/*menu*/



/*index*/
.index_con{ padding:31px 31px 0 31px;}
.index_con .c1{ background:#fff; border:1px solid #e3e3e3; min-height:220px; overflow:hidden; margin-bottom:20px;}
.index_con .c1 .t{ margin-top:16px; border-bottom:1px solid #e3e3e3; padding-left:11px; background:url(../images/c1_t_bg_03.jpg) no-repeat 1px 8px; padding-bottom:10px; color:#009ed8; font-size:14px; font-weight:bold;}
.index_con .c1 .l{ padding-left:2%; width:46%; float:left;}
.index_con .c1 .l .user{ color:#009ed8;}
.index_con .c1 .l p{ margin:0; padding:15px 0;}
.index_con .c1 .l .p{ border-top:1px solid #e3e3e3;}
.index_con .c1 .r{ float:right; width:46%; padding-right:2%;}
.index_con .c1 .r .t{ margin-bottom:10px;}
.index_con .c1 .r p{ margin:0; line-height:33px;}
.index_con .c1 .r em{ font-family:"宋体";}

.index_con .c2{ overflow:hidden; text-align:center; }
.index_con .c2 li{ float:left; background:#009ed8; font-size:16px; font-weight:bold; width:160px; height:160px; position:relative; margin:0 12px 10px 0;}
.index_con .c2 .end{ background:#e6e6e6 url(../images/index_img_end_03.jpg) no-repeat center center; cursor:pointer;}
.index_con .c2 li a{ display:block; width:160px; height:120px; padding-top:40px; color:#fff; text-align:center;}
.index_con .c2 li a img{ padding-bottom:10px; height:61px;}
.index_con .c2 li a:hover{ background:#009ed8 url(../images/index_bg_03.png) no-repeat;}
.index_con .c2 li .close{ width:11px; height:11px; display:block; background:url(../images/close_03.png) no-repeat; cursor:pointer; position:absolute; right:9px; top:8px;}

.index_fixed{ display:none; position:fixed; left:50%; top:50%; background:#fff; padding:20px 8px 10px 20px; width:688px; margin:-185px 0 0 -358px; border:1px solid #ccc;}
.index_fixed ul{ height:340px; overflow:auto;}
.index_fixed li{ float:left; background:#009ed8; font-size:16px; font-weight:bold; width:160px; height:160px; position:relative; margin:0 12px 10px 0;}
.index_fixed li a{ display:block; width:160px; height:120px; padding-top:40px; color:#fff; text-align:center; cursor:default;}
.index_fixed li a img{ padding-bottom:10px; height:61px;}
.index_fixed li a:hover{ background:#009ed8 url(../images/index_bg_03.png) no-repeat;}
.index_fixed .gb{ width:11px; height:11px; display:block; background:#ccc url(../images/close_03.png) no-repeat; cursor:pointer; position:absolute; right:9px; top:8px;}
.index_fixed li .close{ width:11px; height:11px; display:block; background:url(../images/jia_03.png) no-repeat; cursor:pointer; position:absolute; right:9px; top:8px;}


/*index*/
